---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T18:54:48Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f29efdcf-53e8-4734-ab57-edc9c0d3315e"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-emf.ecoretools-parent-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.codegen-3.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.design-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.design.properties-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.design.tests-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.design.ui-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.doc-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.explorer.contextual-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.properties-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.registration-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.tabbedproperties-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.ui-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.ui.capabilities-3.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.update-1.3.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.update-all-1.3.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools-3.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.design-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.doc-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.explorer.contextual-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.sdk-3.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.ui.capabilities-3.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.utils-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-ecoretools-181d3eac14691a7aff198b10d4429dcfdbf476dc"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-emf.ecoretools-parent-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2013, 2019-2020 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "emf.ecoretools-parent"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools-3.4.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2007, 2010 Eclipse contributors and others.\nCopyright\
    \ (c) 2007, 2010 Anyware Technologies and others\nCopyright (c) 2007-2009 Anyware\
    \ Technologies"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.codegen-3.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2008 Harman/Becker Automotive Systems GmbH and\
    \ others\nCopyright (c) 2008 Anyware Technologies and others\nCopyright (c) 2008\
    \ Lucas Bigeardel\nCopyright (c) 2008-2009 Lucas Bigeardel and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.ecoretools.codegen"
  summary: "NONE"
  versionInfo: "3.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.design-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2021 THALES GLOBAL SERVICES and Others\nCopyright\
    \ (c) 2014-2015, 2017, 2020 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.design"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.design.properties-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007, 2009 Anyware Technologies\nCopyright (c) 2008,\
    \ 2011-2013 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.design.properties"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.design.tests-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.design.tests"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.design.ui-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2013, 2015 THALES GLOBAL SERVICES and Others\n\
    Copyright (c) 2014, 2016-2017 Obeo"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.design.ui"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.doc-3.4.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2007, 2010 Eclipse contributors and others.\nCopyright\
    \ (c) 2007, 2009 Anyware Technologies\nCopyright (c) 2007, 2010 Anyware Technologies\
    \ and others\nCopyright (c) 2007, 2013 THALES GLOBAL SERVICES"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.doc"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.explorer.contextual-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 Thales Global Services S.A.S."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.explorer.contextual"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.properties-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2009 Anyware Technologies"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.properties"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.registration-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2008 INRIA and others\nCopyright (c) 2008-2009\
    \ Anyware Technologies and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.registration"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.tabbedproperties-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2009 Anyware Technologies\nCopyright (c) 2008\
    \ Conselleria de Infraestructuras y Transporte, Generalitat de la Comunitat Valenciana"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.tabbedproperties"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.ui-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2008 Anyware Technologies\nCopyright (c) 2009\
    \ THALES GLOBAL SERVICES.\nCopyright (c) 2015 IRT AESE\nCopyright (c) 2015-2016\
    \ IRT AESE (IRT Saint Exupery) and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.ui"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.ui.capabilities-3.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009 Anyware Technologies"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.ecoretools.ui.capabilities"
  summary: "NONE"
  versionInfo: "3.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.update-1.3.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.update"
  summary: "NONE"
  versionInfo: "1.3.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools-org.eclipse.emf.ecoretools.update-all-1.3.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.update-all"
  summary: "NONE"
  versionInfo: "1.3.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools-3.2.1-SNAPSHOT"
  copyrightText: "(c) Copyright 2007 Eclipse contributors and others.\nCopyright (c)\
    \ 2007, 2009 Anyware Technologies\nCopyright (c) 2007, 2010 Anyware Technologies\
    \ and others\nCopyright (c) 2007, 2010-2011 Anyware Technologies and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.ecoretools"
  summary: "NONE"
  versionInfo: "3.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.design-3.4.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2007 Eclipse contributors and others.\nCopyright (c)\
    \ 2007, 2009 Anyware Technologies\nCopyright (c) 2007, 2010 Anyware Technologies\
    \ and others\nCopyright (c) 2007, 2010-2011 Anyware Technologies and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.design"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.doc-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007, 2010 Anyware Technologies and others\nCopyright\
    \ (c) 2007, 2010-2011 Anyware Technologies and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.doc"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.explorer.contextual-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 Thales Global Services S.A.S."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.explorer.contextual"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.sdk-3.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007, 2010 Anyware Technologies and others\nCopyright\
    \ (c) 2007, 2010-2011 Anyware Technologies and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.emf.ecoretools.sdk"
  summary: "NONE"
  versionInfo: "3.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.ui.capabilities-3.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009 Anyware Technologies\nCopyright (c) 2009-2010\
    \ Anyware Technologies and others\nCopyright (c) 2009-2011 Anyware Technologies\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.ecoretools.ui.capabilities"
  summary: "NONE"
  versionInfo: "3.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.ecoretools.features-org.eclipse.emf.ecoretools.utils-2.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007, 2010 Anyware Technologies and others\nCopyright\
    \ (c) 2007, 2010-2011 Anyware Technologies and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.ecoretools.utils"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-ecoretools-181d3eac14691a7aff198b10d4429dcfdbf476dc"
  copyrightText: "(c) Copyright 2007, 2010 Eclipse contributors and others.\nCopyright\
    \ (c) 2007, 2009, 2013 THALES GLOBAL SERVICES\nCopyright (c) 2007, 2009-2010 Anyware\
    \ Technologies and others\nCopyright (c) 2007-2008 Harman/Becker Automotive Systems\
    \ GmbH and others\nCopyright (c) 2007-2008 INRIA and others\nCopyright (c) 2007-2009\
    \ Anyware Technologies\nCopyright (c) 2007-2011 Anyware Technologies and others\n\
    Copyright (c) 2008 Conselleria de Infraestructuras y Transporte, Generalitat de\
    \ la Comunitat Valenciana\nCopyright (c) 2008 Lucas Bigeardel\nCopyright (c) 2008,\
    \ 2011-2017, 2019-2020 Obeo\nCopyright (c) 2008-2009 Lucas Bigeardel and others\n\
    Copyright (c) 2009 Anyware Technologies\nCopyright (c) 2011 Obeo\nCopyright (c)\
    \ 2011, 2013, 2015, 2021 THALES GLOBAL SERVICES and Others\nCopyright (c) 2015\
    \ IRT AESE\nCopyright (c) 2015-2016 IRT AESE (IRT Saint Exupery) and others\n\
    Copyright (c) 2016 Thales Global Services S.A.S."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ecoretools"
  summary: "NONE"
  versionInfo: "181d3eac14691a7aff198b10d4429dcfdbf476dc"
